Login:    root
password: juniper123

## Last commit: 2019-09-19 13:00:35 UTC by root
version 18.4R1-S3.1;
system {
    root-authentication {
        encrypted-password "$6$WEwPS3TX$ixOgnoEMyzDadR63Fl6EEFePyeFJdkziBdggfiEtDPTqvGXWYGYrelwtA32/.bbATwNKJ8s89HqVbON9cF5oi1"; ## SECRET-DATA
    }
    host-name vSRX2;
}
security {
    forwarding-options {
        family {
            inet6 {
                mode packet-based;
            }
            mpls {
                mode packet-based;
            }
            iso {
                mode packet-based;
            }
        }
    }
}
interfaces {
    ge-0/0/0 {
        unit 0 {
            family inet {
                address 198.51.100.1/24;
            }
        }
    }
    ge-0/0/2 {
        unit 0 {
            family inet {
                address 203.0.113.2/24;
            }
        }
    }
}
routing-options {
    static {
        route 0.0.0.0/0 next-hop 203.0.113.1;
    }
}

set version 18.4R1-S3.1
set system root-authentication encrypted-password "$6$WEwPS3TX$ixOgnoEMyzDadR63Fl6EEFePyeFJdkziBdggfiEtDPTqvGXWYGYrelwtA32/.bbATwNKJ8s89HqVbON9cF5oi1"
set system host-name vSRX2
set security forwarding-options family inet6 mode packet-based
set security forwarding-options family mpls mode packet-based
set security forwarding-options family iso mode packet-based
set interfaces ge-0/0/0 unit 0 family inet address 198.51.100.1/24
set interfaces ge-0/0/2 unit 0 family inet address 203.0.113.2/24
set routing-options static route 0.0.0.0/0 next-hop 203.0.113.1

